"3xt-Gc-pi3.headerCell.title" = "Dateiname";

"76T-sg-lAT.title" = "Bilddateien";

"9Qe-Dr-9ny.title" = "Aktuelles Bild exportieren...";

"AMn-mC-GNo.title" = "Zeitachse vergrößern";

"DLF-kF-QoA.title" = "Alle Bewegung";

"E4m-Ds-OpP.headerCell.title" = "Kamera";

"FIb-V0-Zk8.title" = "Continuous-Aufnahmedateien";

"Gjb-zf-P0H.title" = "Tierbewegung";

"HcP-Fp-SZy.title" = "Fahrzeugbewegung";

"HeI-ST-t20.title" = "Stopp";

"HqI-M9-0Ui.title" = "Fahrzeug kommt an/geht ab";

"Jzg-aX-w8c.title" = "Alle Motion-Events";

"K9w-VM-9UP.title" = "Suchen:";

"L5A-Hg-fcU.title" = "Neu einlesen";

"MTt-Og-wzi.title" = "Video vergrößern";

"Ml1-ck-gZD.title" = "Personen";

"N69-pF-Fi7.title" = "Abbrechen";

"Ndg-fx-Xv0.title" = "Video verkleinern";

"PKD-lP-xZE.title" = "Erweiterte Motion-Suche...";

"QFz-MP-L09.title" = "Springe zu Zeit";

"TkB-rq-TLz.title" = "Videodateien";

"TuR-Yg-ifS.title" = "Auswahl exportieren...";

"U69-ns-r9r.title" = "Motion-Aufnahmedateien";

"UJx-Vo-l0b.title" = "Personenbewegung";

"VBZ-GQ-Xo2.title" = "Zeitachse verkleinern";

"WJc-Zv-20Q.title" = "Die Suche ist verfügbar für Videos, die gespeicherte Suchmetadaten haben -\ndies wird durch Optionen unter Einstellungen > Kameras > Erkennung gesteuert.\nKlicken und ziehen Sie auf das/die Bild(er) unten, um Suchbereiche zu definieren.";

"Y5l-gg-RvN.title" = "Fahrzeuge";

"bI7-rK-iy4.title" = "Auswahl aufheben";

"bfT-vo-pT1.title" = "Datei exportieren...";

"c3s-Zf-yNr.title" = "Standard-Wiedergabegeschwindigkeit";

"dQH-ZK-42G.title" = "Alle Anwesenheitsereignisse";

"e92-ZC-gNT.title" = "Geschwindigkeit rückwärts erhöhen";

"exw-HK-LQU.title" = "Standard-Wiedergabegeschwindigkeit";

"f0M-V8-B8M.title" = "Springe zu Zeit";

"f2c-me-AlL.title" = "Geschwindigkeit vorwärts erhöhen";

"h4r-9w-y89.title" = "Person kommt an/geht ab";

"hDi-vp-ACY.title" = "Im Finder anzeigen";

"igf-gm-V6o.title" = "Erweiterte Suche";

"l6K-Nh-2Y3.headerCell.title" = "Datei";

"m0K-zk-uLa.title" = "Springe zu Zeit...";

"n8I-qO-keu.title" = "Tiere";

"njn-n6-cw5.title" = "In Papierkorb bewegen";

"nqP-e9-Kut.title" = "Abbrechen";

"oqd-O8-uND.headerCell.title" = "Ereignis";

"tJn-ge-hsp.title" = "Exportiere...";

"tUA-Uz-DGs.title" = "Suchen";

"tsV-2n-SVa.title" = "Wiedergaberate ändern zu:";

"u2l-OU-s2d.title" = "Papierkorb leeren";

"wja-Hl-6hM.title" = "Tier kommt an/geht ab";

"yh3-Lx-nH1.title" = "Alle Dateien";